/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Main Overrides */
.fusion-main-menu {text-transform: uppercase;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {font-family: Roboto, sans-serif;}
.fusion-person .person-author-wrapper .person-name {font-size: 22px; font-weight: 600; line-height: 1em;}
.fusion-person .person-author-wrapper .person-title {font-size: 18px; color: #666;}
.fusion-person-center .person-content {margin-top: 10px;}
.fusion-accordian .panel-title a {color: #333; font-weight: 500;}
.fusion-accordian .panel-title a:hover, .fusion-accordian .panel-title .active {color: #8cc63e;}
.fusion-accordian .panel-title .fa-fusion-box:before {color: #8cc63e;}
.fusion-accordian .panel-body {font-size: 16px;}
/* .tfs-slider .slide-content-container .slide-content {margin-left: 10%;} */
.slide-content {float: left; margin-left: 10% !important;}
.pledge_meta_data .gform_fileupload_rules {font-size: 12px;}
.os_donate_picture_caption {padding: 12px 20% 0px 20%;}
.fusion-footer-widget-area {font-size: 14px;}
.fusion-post-wrapper .fusion-post-content-wrapper h2 a {color: #333; font-size: 28px;}
.fusion-post-wrapper .fusion-post-content-wrapper h2 a:hover {color: #555;}
.fusion-person .person-author-wrapper span.person-name,
.fusion-person .person-author-wrapper span.person-title {font-size: 18px; line-height:1.3em;}
body.blog a {color:#333;}
#main .post h2 a {
    color:#333 !important;
    font-size:20px;
  }
.gallery-item dl {margin-inline-start: 0px; margin-inline-end: 0px;}
#gallery-1 .gallery-item {margin-top:0px !important;}
.gallery {max-width:100%;}
#gallery-1 img {border:none !important;}


/** Gravity Forms **/
.gform_wrapper .gform_body .gform_fields  #field_8_1.gfield .ginput_container #input_8_1 {border: 1px solid #aaa;border-radius: 4px;color: #333;}
.gform_wrapper .gform_body .gform_fields  #field_8_2.gfield .ginput_container #input_8_2 {border: 1px solid #aaa;border-radius: 4px;color: #333;}
.gform_wrapper .hidden_label input {margin-top: 0;}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input {border-radius: 4px;}
.pledge {font-size: 16px; padding: 20px 25px 0px 25px;}
.pledgecheck #label_10_5_1 {
    font-size: 16px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    font-style: normal;
    }
#gfield_description_10_8 {
    font-size:16px;
}
#field_10_8 {
    border-radius: 4px;
    padding: 30px;
    background: #f8f8f8;
}

#field_10_8 .gfield_label {
    padding-bottom:10px;
}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload input {
    color: #333;
    font-size:14px;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {margin-bottom:0px;}
.gform_wrapper li.hidden_label input {margin-top:0px;}
.tablenav {display:block; width:74%; margin:40px auto;}
body.page-id-2653 .tablenav a, span.page-numbers.dots {color:#888; font-weight:600; margin:12px;}
body.page-id-2653 .tablenav span.page-numbers.current {
    color:#fff;
    font-weight:600;
    background-color: #8cc63e;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    }



/* Woo */
body.woocommerce-checkout .col-1 {
    width: 100%;
    display: flex;
    flex-direction: column;
}
body.woocommerce-checkout .col-2 {
    width: 100%;
}
.woocommerce-additional-fields {display:flex; flex-direction:column;}
body.woocommerce-checkout .col-1 .woocommerce-additional-fields .my-field-class .form-row-wide {order: 1;}
body.woocommerce-checkout .col-1 .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper {order: 8;}
body.woocommerce-checkout .col-1 .woocommerce-shipping-fields {order: 10;}
body.woocommerce-checkout .woocommerce-content-box.full-width {
        display: none;
    }
.woocommerce-additional-fields__field-wrapper {
    margin-bottom:30px;
}

@media screen and (min-width: 640px){
    body.woocommerce-checkout .woocommerce-content-box.full-width,
    body.woocommerce-checkout .clearboth {
        display: none;
    }
    body.woocommerce-checkout .col2-set {
        display: flex;
    }
    body.woocommerce-checkout .col-1 {
        width: 55%;
    }
    body.woocommerce-checkout .col-2 {
        padding-left: 30px;
        width: 35%;
    }

    #billing_address_1 {
        width: 66%;
        clear: none;
        float: left;
        margin-bottom: 20px;
    }

    #billing_address_2 {
        width: 30%;
        clear: right;
        float: left;
        margin-bottom: 20px;
    }

    #billing_city_field, #billing_state_field {
        width: 37%;
        clear: none;
        float: left;
    }

    #billing_postcode_field {
        width: 18%;
        clear: none;
        float: left;
    }
    #billing_state_field,
    #billing_postcode_field,
    #billing_address_2,
    #billing_phone {
        margin-left: 4%;
    }

    #billing_email, #billing_phone {
        width: 48%;
        clear: none;
        float: left;
        margin-bottom: 40px;
    }
}

@media screen and (min-width: 768px){
 
    body.woocommerce-checkout .col-1 {
        padding: 0 5% 0 0;
        width: 55%;
    }
    body.woocommerce-checkout .col-2 {
        width: 45%;
    }
}

.product-title, .product-title a {font-size: 18px; color: #333; text-align: center; font-weight: 400; font-style: normal;}
.summary-container {padding: 60px 10px 80px 20px;}
.single-product #main .product .product_title {color:#333;}
.product_meta {display: none;}
td label {font-weight: 600;}
.cart-subtotal, .recurring-totals {display: none;}
.stock {display:none;}
.product-type-variable-subscription .variations_form .reset_variations {visibility: hidden !important; display: none !important;}
.subscription-terms {display: none;}
.product-grid-view {padding-bottom:60px;}
.product-grid-view .fusion-product-content {padding-top: 0;}
.woocommerce-container .product-title {line-height: 1em;}
#wrapper .select-arrow, .avada-select-parent .select-arrow {color:#333;}

/* The Pack - Single Product Page */
body #product-10672 .summary-container .price {display:none;}
body #product-10672 .summary-container .product_title {margin-bottom:12px;}

/* Product Page */
.select-arrow, .select2-arrow {color:#555;}
.single_variation_price_reset .reset_variations, .single_variation_price_reset .reset_variations a {display:none;}
.single_variation,
.single_variation_wrap .quantity,
.single_variation_wrap .reset_variations
.single_variation_wrap .reset_variations a {
    display: none !important;
    }
.product-type-variable-subscription .variations_form .single_variation_wrap {margin: 0px !important;}
.single_variation_wrap .variations_button {margin-top:40px;}
.variations .label {text-align:right;}
.nyp label {display:none;}
body.postid-10672 .nyp {
    width:48%; float:right;
    }
body.postid-11939 .nyp {
    width:50%; float:right;
    }
body.postid-10672 .nyp .subscription-terms {display:none;}

body.postid-11939 .single_variation_wrap .nyp input.nyp-input {clear:both;}
.single_variation_wrap .variations_button {width:100%; justify-content: flex-end;}
.single_add_to_cart_button {width:100%;}
#wc-stripe-payment-request-wrapper {width:100%; float:right; display:block;}
.single_add_to_cart_button {clear:both; display:block; float:right;}
.woocommerce-variation-add-to-cart {float:right;}
.wcppec-checkout-buttons {overflow:visible;}
body.single-product #wc-stripe-payment-request-button { width: 100%; }

/* Woo Cart Page */
body.woocommerce-cart .woocommerce-content-box {border:none;}
body.woocommerce-cart #pay_with_amazon {display:none;}
body.woocommerce-cart .woocommerce-content-box h2 {display:none;}
body.woocommerce-cart .cart_totals .checkout-button {
    padding: 13px 29px;
    line-height: 20px;
    font-size: 14px;
    }
body.woocommerce-cart .cart_totals {
    border: none;
    }
body.woocommerce-cart .cart_totals .button {
    width: 100%;
    }
body.woocommerce-cart #wrapper .post-content h2 {
    display:none;
    }
body.woocommerce-cart .wc-proceed-to-checkout {
    margin-top:30px;
    }

/* Woo Checkout Page */
.woocommerce .avada-myaccount-user {display: none;}
.woocommerce .checkout_coupon {display: none;}
body.woocommerce-checkout #billing_country_field, 
body.woocommerce-checkout #shipping_country_field {
	display:none;
	}
body.woocommerce-checkout #wrapper .woocommerce .checkout h3 {
    font-size:18px;
    text-align:center;
    text-transform: uppercase;
    border-bottom: 0px;
    }
body.woocommerce-checkout .woocommerce-additional-fields__field-wrapper, #my_field_name_field label {
	font-size:18px;
    font-weight: 600;
    text-align:center;
    text-transform: uppercase;
    border-bottom: 0px;
	color: #323643;
    display:block;
	}

body.woocommerce-checkout .woocommerce-billing-fields {margin-bottom:40px;}
#my_field_name_field {margin-bottom:60px;}
body.woocommerce-checkout #order_comments_field {margin-bottom:40px;}
label[for="order_comments"] {
    font-size: 18px;
    font-weight: 600;
    }
body.woocommerce-checkout textarea {height: 100px; margin-top:12px; line-height: 1.5em;}
body.woocommerce-checkout .shop_table .product-info, .cart_item {font-size: 16px;}
body.woocommerce-checkout .shop_table thead tr th {display:none;}
body.woocommerce-checkout .checkout .shop_table tfoot .shipping th,
body.woocommerce-checkout .checkout .shop_table tfoot .shipping td,
body.woocommerce-checkout .checkout .shop_table tfoot .order-total th,
body.woocommerce-checkout .checkout .shop_table tfoot .order-total td {
	padding-top:30px;
	}
.woocommerce-terms-and-conditions-wrapper {display:none;}
body.woocommerce-checkout span.woocommerce-Price-amount.amount {color: #002123 !important;}
.woocommerce-additional-fields h3 {display:none;}
#mailchimp_woocommerce_newsletter {vertical-align: inherit; display:none;}
label[for="mailchimp_woocommerce_newsletter"] {
    margin: 12px 0;
    font-size: 18px;
    display: none !important;
    }


/* Amazon Pay Styling Checkout Page */
.woocommerce-info #pay_with_amazon {float:none !important;}
#pay_with_amazon {text-align:center !important; display: block;}
body.woocommerce-checkout .woocommerce-info:before {display:none;}
body.woocommerce-checkout .woocommerce-info {border-top: none; padding: 40px 0; margin: 0 0 60px 0;}
body.woocommerce-checkout .wc-amazon-payments-advanced-info {color:#ffffff;}

/* Stripe & PayPal Styling Checkout Page */
.woocommerce-checkout #payment ul.payment_methods li img.stripe-icon,
.payment_method_ppec_paypal img {
	display:none;
}
#stripe-payment-data label {font-size: 14px; font-weight:600;}

@media screen and (min-width: 840px){
.checkout .payment_methods { 
    position: relative; 
    }
#payment_method_ppec_paypal, #payment_method_ppcp-gateway {
    position: absolute;
    left: 160px;
    top: 7px;
    }
label[for="payment_method_ppec_paypal"], label[for="payment_method_ppcp-gateway"] {
    position: absolute;
    top: 2px;
    left: 190px;
    }
}
.woocommerce-account-fields {display:none;}

body.page-id-2407 #createaccount {display:none;}
body.page-id-2407 label[for="createaccount"] {
    color:#fff;
    }
body.page-id-2407 #customer_details ul {list-style:none;}


body.page-id-2407 .col-2 {width:100%; border:none;}

@media screen and (min-width: 768px) {
body.page-id-2407 .col-1 {width:100%;}
}
body.page-id-2407 .fusion-body .woocommerce .checkout #customer_details .col-2 {border:none; width:100%;}
body.page-id-2407 .wc-gateway-ppec-cancel {text-align:left;}

.avada-woo-one-page-checkout .woocommerce form.checkout #customer_details div:last-child {width:100%; border:none;}

/* My Account Page - For Subscription Management */

.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-navigation a {font-size: 14px; font-weight: 500; color: #232323;}